Namespaces | Enumerations | Functions
RocketEBookToken.cpp File Reference
`#include <cstring>`
`#include "RocketEBookToken.h"`
`#include "RocketEBookToken.inc"`

## Namespaces
| libebook
| libebook::libebook
| libebook::libebook::RocketEBookToken

## Enumerations
enum |

## Functions
int | libebook::getRocketEBookTokenId (const char *const name, const char *const ns)
int | libebook::getRocketEBookTokenId (const char *const name, const std::size_t nameLen, const char *const ns, const std::size_t nsLen)
int | libebook::getRocketEBookTokenId (const char *const name, const std::size_t nameLen)

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

## Variable Documentation

## ◆ id

int id

## ◆ name

const char* name

Referenced by libebook::getRocketEBookTokenId().